
html {
    font-size: 100%;
    font-family: "Noto Sans", arial, sans-serif !important
}

body {
    margin: 0 auto;
    padding: 15px;
    height: auto;
    min-height: auto;
    font-family: "Noto Sans", arial, sans-serif !important
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, p, span, a, ul, li, span, input, select, label, button.field-btn {
    font-family: "Noto Sans", Arial !important;
    font-weight: 400 !important;
    font-style: normal !important;
    text-rendering: optimizeLegibility !important;
    color: #222
}

.high-contrast h1, .high-contrast .h1, .high-contrast h2, .high-contrast .h2, .high-contrast h3, .high-contrast .h3, .high-contrast h4, .high-contrast .h4, .high-contrast h5, .high-contrast .h5, .high-contrast h6, .high-contrast .h6, .high-contrast p, .high-contrast span, .high-contrast a, .high-contrast ul, .high-contrast li, .high-contrast span, .high-contrast input, .high-contrast select, .high-contrast label, .high-contrast button.field-btn {
    color: white !important
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, h1, .h1 span._formName {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    line-height: 1.4 !important
}

span.mandatory {
    color: red !important
}

span.text_loading_bar, span.percent_loading_bar {
    color: white !important
}

.nav-tabs ul, .nav-tabs li, .nav-tabs a {
    margin-top: 0 !important;
    margin-bottom: 0 !important
}

h1, .h1, h1 span._formName {
    font-size: 1.75rem !important
}

h2, .h2 {
    font-size: 1.25rem !important
}

h3, .h3 {
    font-size: 1.25rem !important
}

h4, .h4 {
    font-size: 1.0625rem !important
}

h5, .h5 {
    font-size: 1.25rem !important
}

h6, .h6 {
    font-size: 1rem !important
}

.lead, p.lead, p.lead a, span.lead, span.lead a, a.lead {
    font-size: 1.21875rem !important
}

p, span, a, ul, li, span, input, select, label, button {
    font-size: 1rem !important
}

@media only screen and (min-width: 43.5em) {
    h1, h1 span._formName, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
        line-height: 1.4 !important
    }

    h1, .h1, h1 span._formName {
        font-size: 2.375rem !important
    }

    h2, .h2 {
        font-size: 1.875rem !important
    }

    h3, .h3 {
        font-size: 1.5625rem !important
    }

    h4, .h4 {
        font-size: 1.375rem !important
    }
}

#page.render, #page-container, .achieveforms-container.render, .renderForm, #self-content {
    padding: 0
}

section.sectionsHead.navbar-default.render {
    margin: 0 1em
}

@media (max-width: 767px) {
    section.sectionsHead.navbar-default.render {
        margin: 0
    }
}

div#page.row.render {
    margin: 0
}

a {
    color: #005961
}

.a-center {
    text-align: center
}

#toolbar {
    padding: 15px;
    line-height: 0
}

#toolbar .navbar-inverse {
    border: none
}

#toolbar div {
    background-color: #005961
}

#toolbar .navbar-header {
    height: 60px
}

#toolbar .navbar-header>.navbar-brand {
    margin: 0;
    height: 60px;
    display: block;
    padding: 0
}

#toolbar .navbar-header>.navbar-brand>img {
    height: 100%;
    padding: 10px
}

#toolbar #masthead-outer-wrap {
    display: inline-block
}

#toolbar #masthead-outer-wrap>#masthead-inner-wrap>a.navbar-brand>img {
    height: 60px
}

#toolbar #session-badge {
    height: 100%;
    margin-right: 0
}

#toolbar #session-badge>li {
    height: 100%
}

#toolbar #session-badge>li>a {
    line-height: 50px;
    padding: 0;
    margin: 0 15px;
    color: white !important;
    font-size: 1rem
}

#toolbar .navbar .btn-group a, #toolbar .navbar-inverse .navbar-nav>.open>a {
    background-color: #005961;
    border-color: #005961;
    font-size: 1rem;
    border-radius: 0
}

#toolbar ul#session-badge {
    margin: 0;
    text-align: center
}

#toolbar ul#session-badge li.dropdown a .user.displayname, #toolbar ul#session-badge li.dropdown a .caret {
    color: white
}

#toolbar li.dropdown.open>ul.dropdown-menu {
    width: 100%
}

@media (max-width: 767px) {
    #toolbar .navbar-header {
        width: 100%;
        float: none !important
    }

    #toolbar ul#session-badge {
        margin: 0;
        text-align: center
    }

    #toolbar ul#session-badge li.dropdown a {
        text-align: center
    }

    #toolbar ul#session-badge li.dropdown a .user.displayname, #toolbar ul#session-badge li.dropdown a .caret {
        color: white
    }

    #toolbar ul#session-badge li.dropdown ul.dropdown-menu {
        background: white;
        margin-bottom: -15px;
        box-shadow: 0 2px 18px -16px black
    }

    #toolbar ul#session-badge li.dropdown ul.dropdown-menu li a {
        color: black !important
    }

    #toolbar ul#session-badge li.dropdown.open {
        margin: 0 !important
    }
}

.high-contrast #toolbar {
    background: black !important
}

.high-contrast #toolbar>div {
    border: 5px solid yellow
}

.high-contrast #toolbar div {
    background-color: black
}

.high-contrast #toolbar #session-badge>li>a {
    line-height: 60px;
    padding: 0;
    margin: 0 15px;
    color: white !important;
    font-size: 1rem
}

.high-contrast #toolbar .navbar .btn-group a, .high-contrast #toolbar .navbar-inverse .navbar-nav>.open>a {
    background-color: black;
    font-size: 1rem;
    border-radius: 0
}

.high-contrast #toolbar ul#session-badge {
    margin: 0;
    text-align: center
}

.high-contrast #toolbar ul#session-badge li.dropdown a .user.displayname, .high-contrast #toolbar ul#session-badge li.dropdown a .caret {
    color: white
}

@media (max-width: 767px) {
    .high-contrast #toolbar ul#session-badge li.dropdown a .user.displayname, .high-contrast #toolbar ul#session-badge li.dropdown a .caret {
        color: white
    }

    .high-contrast #toolbar ul#session-badge li.dropdown ul.dropdown-menu {
        background: black;
        border: 5px solid yellow;
        border-top: none
    }

    .high-contrast #toolbar ul#session-badge li.dropdown ul.dropdown-menu li a {
        color: white !important
    }
}

#navigation .navbar {
    margin: 0
}

.navbar>.btn-group>a.btn-lg {
    background: #005961;
    border-color: #005961;
    color: white
}

.navbar>.btn-group>a.btn-lg.active {
    background: #0b7f99;
    border-color: #0b7f99;
    color: white
}

.navbar>.btn-group>a.btn-lg .caret {
    color: #0b7f99;
    border-top-color: #0b7f99;
    border-bottom-color: #0b7f99
}

.high-contrast .navbar>.btn-group>a.btn-lg {
    background: black;
    border-color: yellow;
    color: white;
    font-size: 1rem
}

.high-contrast .navbar>.btn-group>a.btn-lg.active {
    background: black;
    border-color: yellow;
    color: white
}

.high-contrast .navbar>.btn-group>a.btn-lg .caret {
    color: yellow;
    border-top-color: yellow;
    border-bottom-color: yellow
}

@media (max-width: 767px) {
    #navDropdownToggle {
        border-radius: 6px
    }

    #navDropdownToggle i {
        line-height: 1.33rem
    }

    #navDropdownToggle .navbar-collapse ul.nav.navbar-nav {
        margin: 0
    }

    #navDropdownToggle .navbar-collapse ul.nav.navbar-nav li {
        margin: 1rem 0;
        display: block;
        box-shadow: 0 2px 18px -16px black;
        cursor: pointer;
        font-size: 1rem;
        background: white
    }
}

.high-contrast #navigation {
    background: black !important
}

.high-contrast .navbar>.btn-group>a.btn-lg {
    background: black;
    border: 5px solid yellow;
    color: white
}

.high-contrast .navbar>.btn-group>a.btn-lg.active {
    background: black;
    border-color: 5px solid yellow;
    color: white
}

.high-contrast .navbar>.btn-group>a.btn-lg .caret {
    color: yellow;
    border-top-color: yellow;
    border-bottom-color: yellow
}

@media (max-width: 767px) {
    .high-contrast .navbar-collapse ul.nav.navbar-nav li {
        background: black
    }

    .high-contrast .navbar-collapse ul.nav.navbar-nav li a {
        color: white
    }

    .high-contrast .navbar-collapse ul.nav.navbar-nav li a:hover {
        background: yellow;
        color: black
    }

    .high-contrast .navbar-collapse ul.nav.navbar-nav li:hover {
        background: yellow;
        color: black
    }

    .high-contrast .navbar-collapse ul.nav.navbar-nav li:hover a {
        color: black
    }
}

#footer-container {
    background: #eeeff0;
    padding: 0
}

#footer-container #feedback-bar {
    font-size: 1.3rem;
    background-color: #005961;
    text-align: center
}

#footer-container #feedback-bar a {
    color: white;
    padding: 15px;
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none
}

#footer-container #footer {
    background: #eeeff0 !important;
    padding: 15px 0;
    border: none
}

#footer-container #footer ul {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    padding: 0;
    margin: 0
}

#footer-container #footer ul li {
    display: inline-block;
    padding: 0;
    margin: 0;
    list-style-type: none;
    width: calc(98% / 6);
    text-align: center
}

#footer-container #footer ul li a {
    color: black
}

body.high-contrast #footer-container #feedback-bar {
    background-color: black;
    border: 5px solid yellow
}

body.high-contrast #footer-container #footer {
    background-color: black !important;
    border: 5px solid yellow
}

body.high-contrast #footer-container #footer ul li a {
    color: white
}

.modal-content .modal-header button, .modal-content .modal-header button span {
    font-size: 1.5rem
}

.modal-content p {
    text-align: center
}

.high-contrast .modal-content {
    background: black;
    color: white
}

.high-contrast .modal-content .modal-header button, .high-contrast .modal-content .modal-header button span {
    color: white
}

.high-contrast .modal-content legend {
    color: white
}

.high-contrast .modal-content fieldset {
    border: 5px solid yellow
}

.high-contrast .modal-content fieldset ul {
    list-style-type: none;
    padding: 0;
    margin: 0
}

#welcome-text {
    text-align: center
}

#feature-list {
    padding: 0;
    list-style-type: none;
    text-align: center
}

#feature-list li {
    display: inline-block;
    margin: 0.5rem
}

@media only screen and (max-width: 767px) {
    #feature-list li {
        width: 50%
    }
}

#feature-list li em {
    color: green
}

ul#anon-actions {
    list-style-type: none;
    padding: 0;
    margin: 0;
    text-align: center
}

ul#anon-actions li {
    display: inline-block;
    margin: 30px 5px
}

ul#anon-actions li a {
    padding: 15px 30px;
    background: #0B7F99;
    color: white
}

#anon-link {
    display: block;
    text-align: center
}

#video-lead {
    text-align: center
}

#welcome-video-container {
    text-align: center
}

#tab-area .card-hidden, #tab-area .card-hidden a {
    cursor: default !important
}

@media screen and (max-width: 767px) {
    #tab-area .card-hidden, #tab-area .card-hidden a {
        display: none;
        visibility: hidden
    }
}

@media screen and (min-width: 768px) {
    #tab-area .card-hidden, #tab-area .card-hidden a {
        opacity: 0;
        cursor: default !important
    }
}

#tab-area li, #tab-area ul {
    list-style: none;
    position: relative;
    padding: 0
}

#tab-area li {
    margin: 3px 0
}

#tab-area .card-body {
    display: none;
    padding: 5px
}

#tab-area .rotate-180 {
    transform: rotate(180deg)
}

#tab-area .tmp-container {
    width: 30%;
    margin: 20px;
    display: inline-block
}

#tab-area .card {
    background: #eeeff1
}

#tab-area .card .card {
    background: #d3d3d3
}

#tab-area .card .card .dd-selector {
    color: #000;
    font-size: 1rem
}

#tab-area .card .card .card-link:hover, #tab-area .card .card .dd-selector:hover {
    background: #eeeff1
}

#tab-area #tab-area .row {
    margin: 0
}

#tab-area .card {
    width: 100%;
    border-radius: 10px;
    padding: 5px;
    color: black;
    position: relative;
    display: inline-block;
    margin: 5px 0;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

#tab-area .card:not(.parent-card) .card-body {
    padding-left: 30px
}

#tab-area .card:not(.sub)>a.dd-selector {
    padding: 10px 0
}

#tab-area .card>a.dd-selector {
    line-height: 1.3rem;
    font-size: 1.3rem
}

#tab-area .sub>a.dd-selector i {
    float: right
}

#tab-area .card>a.dd-selector i {
    vertical-align: middle;
    margin: 0 10px
}

i.fa.left {
    float: left;
    visibility: hidden;
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"
}

i.fa.right {
    float: right
}

#tab-area .card .card-link, #tab-area .card .dd-selector {
    position: relative;
    display: block;
    color: #000;
    text-decoration: none !important;
    font-size: 1rem;
    padding: 5px;
    border-radius: 5px;
    transition: background 0.15s linear
}

#tab-area .card .card-link i.fa-chevron-right, #tab-area .card .dd-selector i.fa-chevron-right {
    float: left;
    font-size: 0.5rem;
    margin-right: 8px
}

#tab-area .card .card-link.faux-hover, #tab-area .card .card-link:hover, #tab-area .card .dd-selector.faux-hover, #tab-area .card .dd-selector:hover {
    background: #eeeff1;
    color: black
}

#tab-area .card.sub {
    margin: 0;
    padding: 0
}

#tab-area .card.sub.active:first-child {
    margin-top: 5px
}

#tab-area .card .card-body {
    overflow: hidden;
    background: #d3d3d3;
    border-radius: 10px
}

#tab-area .card .card-body.active {
    overflow: visible
}

#tab-area .card a.dd-selector {
    display: block;
    color: black;
    text-decoration: none !important;
    font-weight: 400;
    position: relative
}

#tab-area .parent-card>a.dd-selector {
    text-align: center
}

#tab-area .sub .card-link:before {
    content: "";
    font-family: FontAwesome;
    color: #000;
    vertical-align: middle;
    margin-right: 5px;
    font-size: 0.5rem;
    line-height: 1.3rem
}

.card {
    transition: all 0.15s linear
}

.fade {
    opacity: 0.6
}

.faux-hover-tab {
    transform: scale(0.95)
}

.result-container {
    border: 1px solid;
    padding: 10px;
    border-radius: 10px;
    margin: 10px 0
}

.result-path>span {
    font-size: 0.7rem
}

.result-body>span {
    font-size: 1.2rem
}

#searchTextBox {
    padding: 10px;
    border-radius: 10px;
    border: 2px solid #005961;
    float: right;
    margin-bottom: 10px;
    font-size: 1.5rem;
    width: 100%;
    outline: none
}

.row.search-header {
    display: flex;
    align-items: center
}

.high-contrast .search-header {
    background: black;
    color: white
}

.high-contrast #searchTextBox {
    background: black;
    color: white;
    border: 5px solid yellow
}

.high-contrast #searchTextBox::placeholder {
    color: white
}

.high-contrast #tab-area .card {
    background: black;
    border: 5px solid yellow
}

.high-contrast #tab-area .card a.dd-selector, .high-contrast #tab-area .card a.card-link {
    background: black;
    color: white
}

.high-contrast #tab-area .card a.card-link {
    border-bottom: 5px solid yellow
}

.high-contrast #tab-area .card .card-body {
    background: black
}

.high-contrast #tab-area .card .card-link:hover, .high-contrast #tab-area .card .card .dd-selector:hover {
    background: yellow;
    color: black !important
}

.notification-app.container {
    background: white
}

.high-contrast .notification-app.container {
    background: black
}

.high-contrast .notification-app.container .alert {
    background: black;
    color: white;
    border: 5px solid yellow;
    font-size: 1rem
}

div#app-content {
    background: white
}

body {
    background: #eeeff0;
    padding: 0;
    margin: 0;
    width: 100%
}

.container {
    max-width: 100%
}

body>div#toolbar:not(#footer-container), body>div#header:not(#footer-container), body>div#navigation:not(#footer-container), body>div#self-content:not(#footer-container), body>div#footer-container:not(#footer-container), body>div#self-content:not(#footer-container), body>div.row:not(#footer-container) {
    background: white
}

@media (min-width: 768px) {
    body>div#toolbar, body>div#header, body>div#navigation, body>div#self-content, body>div#footer-container, body>div#self-content, body>div.row {
        width: 750px
    }
}

@media (min-width: 992px) {
    body>div#toolbar, body>div#header, body>div#navigation, body>div#self-content, body>div#footer-container, body>div#self-content, body>div.row {
        width: 970px
    }
}

@media (min-width: 1200px) {
    body>div#toolbar, body>div#header, body>div#navigation, body>div#self-content, body>div#footer-container, body>div#self-content, body>div.row {
        margin: 0 auto;
        width: 1170px
    }
}

body>div#navigation {
    padding: 0 30px
}

body>div#toolbar {
    padding: 15px
}

body>div#self-content {
    padding: 0 15px
}

body.high-contrast, body.high-contrast>#app-content {
    background: black !important;
    background-color: black !important
}

body.high-contrast>div#self-content, body.high-contrast .jumbotron {
    background: black !important
}

body.high-contrast .btn {
    background: black !important;
    border: 5px solid yellow !important
}

body.high-contrast .btn:hover {
    background: yellow;
    color: black;
    border: 5px solid yellow
}

.row .row {
    margin: 0
}

p.cc_message {
    color: white
}

@media screen and (max-width: 767px) {
    #footer>ul {
        flex-direction: column
    }
}

/*bootstrap css*/
nav .row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
  }
  
  nav .no-gutters {
    margin-right: 0;
    margin-left: 0;
  }
  
  nav .no-gutters > .col,
  nav .no-gutters > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
  }
  
  nav .col-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  
  @media (min-width: 768px){
      nav .col-md-6 {
          flex: 0 0 50%;
          max-width: 50%;
        }
  }
  
  @media (min-width: 992px){
      nav .col-lg-4 {
          flex: 0 0 33.33333%;
          max-width: 33.33333%;
        }
      
      nav .offset-lg-4 {
          margin-left: 33.33333%;
      }
  }
  
  /*header css*/
  .header-nav {
    background: #005961;
    position: relative;
    align-items: center;
    padding: 0.5em;
    margin: 0.5em 0;
  }
  
  @media (max-width: 991.98px) {
    .header-nav {
      margin: 0;
    }
  }
  
  .header-nav__logo-link {
    padding: 0;
    text-align: center;
  }
  
  .header-nav__logo-image {
    max-width: 100%;
    padding: 0 1.5em 0 0.5em;
    height: 3em;
  }
  
  .header-nav__items {
    display: flex;
  }
  
  .header-nav__items ul{
    width: 100%;
  }

  @media only screen and (max-width: 300px) {
    .header-nav__items {
      flex-direction: column;
    }
  }
  
  .header-nav__item {
    width: 100%;
  }
  
  @media (min-width: 992px) {
    .header-nav__item {
      border-left: 1px solid white;
    }
    .header-nav__items {
        float: right;
      }
  }
  
  .header-nav__link {
    display: block;
    padding: 0 1em;
    line-height: 3.125rem;
    white-space: nowrap;
    text-decoration: none;
    color: #fff;
  }
  
 
  /*.header-nav__link:hover, .header-nav__link:active, .header-nav__link:focus {
    cursor: pointer;
    background-color: #eeeff0;
    color: #005961;
    text-decoration: none;
    outline: none;
    font-weight: 700;
  }
  
  .header-nav__link:focus-within {
    cursor: pointer;
    background-color: #eeeff0;
    color: #005961;
    text-decoration: none;
    outline: none;
    font-weight: 700;
  }*/
  
  .header-nav__link {
    text-align: center;
  }

  #toolbar div.header-nav__items ul li a:hover, 
  #toolbar div.header-nav__items ul li a:active,
  #toolbar div.header-nav__items ul li a:focus
  {
  background-color:transparent !important;
 }

 .nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
    background-color:transparent !important;
 }

  #consentContent button.consent-decline:focus
  {
      color:#fff ;
  } 

  div#footer-container {
    padding: 15px;
    background-color: white;
}

div#accessibility-container
{
    padding: 0 25px;
}
